Subject: [bug#72747] tensorflow and tensorflow lite is broken

From: Enrico Schwass <[email-masked]>
Date: Tue, 3 Sep 2024 12:16:13 +0200

Hello

Thank you Andy and Ludovic for creating the patch and for applying it. 

The same patch would work for the full tensorflow package, provided by the guix-science channel. *nudge nudge*. 

I am not sure if there is an ML team for Guix, but if not - regarding the hotness of the topic - it would be nice to have one. I can provide simpler packages and test on M1, x86 and if I finally set it up on honeycomb. 

Thank you again
Enno